# Define arches where APM is supported and available
%define apm_arches %{ix86} ppc

%define major 0
%define libname %mklibname %name %major

Summary:	Small applications which embed themselves in the GNOME panel
Name:		gnome-applets
Version: 2.16.0.1
Release:	%mkrel 3
License:	GPL
Group:		Graphical desktop/GNOME
Source0:	ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.bz2

# (fc) 2.15.1.1-3mdv fix directories for invest applet 	 
Patch0:         gnome-applets-2.15.90-fixdir.patch.bz2
URL:		http://www.gnome.org/
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Requires(post):		scrollkeeper >= 0.3
Requires(postun):		scrollkeeper >= 0.3
Requires:   gnome-system-monitor
Requires:   gstreamer0.10-plugins-base
Requires:   system-tools-backends
Requires: pygtk2.0-libglade
Requires: gnome-python-applet
Requires: gnome-python-extras
Requires: gnome-python-gconf
BuildRequires: gnome-desktop-devel >= 2.11.1
BuildRequires: libpanel-applet-2-devel >= 2.13.4
BuildRequires: libgtop2.0-devel >= 2.0.0
BuildRequires: libgail-devel >= 0.13
BuildRequires: libglade2.0-devel
BuildRequires: gtk2-devel >= 2.5.0
BuildRequires: scrollkeeper
BuildRequires: gnome-doc-utils
BuildRequires: libxklavier-devel >= 1.13
BuildRequires: libcpufreq-devel
BuildRequires: libgucharmap-devel
BuildRequires: system-tools-backends
BuildRequires: libgnome-window-settings-devel
BuildRequires: pygtk2.0-devel
BuildRequires: gnome-python-applet
BuildRequires: gnome-python
%if %mdkversion > 200600
BuildRequires: libnotify-devel >= 0.3.0
BuildRequires: hal-devel >= 0.5.3
%endif
%ifarch %{apm_arches}
BuildRequires: libapm-devel
%endif
BuildRequires: libgstreamer-plugins-base-devel
BuildRequires: intltool
BuildRequires: perl-XML-Parser
BuildRequires: libxslt-proc
BuildRequires: libwnck-devel
BuildRequires: automake1.9
BuildRequires: desktop-file-utils
Conflicts:	gnome-panel < 2.3.0
Obsoletes:	gnome-cpufreq-applet
Provides:	gnome-cpufreq-applet

%description
GNOME (GNU Network Object Model Environment) is a user-friendly
set of applications and desktop tools to be used in conjunction with a
window manager for the X Window System.  GNOME is similar in purpose and
scope to CDE and KDE, but GNOME (like KDE) is based completely on Open Source
software.  The gnome-applets package provides Panel applets which
enhance your GNOME experience.

You should install the gnome-applets package if you would like to abuse the
GNOME desktop environment by embedding small utilities in the GNOME panel.

%package -n %libname
Group: System/Libraries
Summary: Shared libraries of Gnome Applets

%description -n %libname
GNOME (GNU Network Object Model Environment) is a user-friendly
set of applications and desktop tools to be used in conjunction with a
window manager for the X Window System.  GNOME is similar in purpose and
scope to CDE and KDE, but GNOME (like KDE) is based completely on Open Source
software.  The gnome-applets package provides Panel applets which
enhance your GNOME experience.

You should install the gnome-applets package if you would like to abuse the
GNOME desktop environment by embedding small utilities in the GNOME panel.

%package -n %libname-devel
Group: Development/C
Summary: Devel libraries of Gnome Applets
Requires: %libname = %version
Provides: %name-devel = %version-%release
Provides: lib%name-devel = %version-%release

%description -n %libname-devel
GNOME (GNU Network Object Model Environment) is a user-friendly
set of applications and desktop tools to be used in conjunction with a
window manager for the X Window System.  GNOME is similar in purpose and
scope to CDE and KDE, but GNOME (like KDE) is based completely on Open Source
software.  The gnome-applets package provides Panel applets which
enhance your GNOME experience.

You should install the gnome-applets package if you would like to abuse the
GNOME desktop environment by embedding small utilities in the GNOME panel.

%prep
%setup -q
%patch0 -p1 -b .fixdir 	 
#needed by patch0 	 
aclocal-1.9 -I m4 	 
automake-1.9 	 
autoconf

%build
%configure2_5x --disable-scrollkeeper
%make

%install
rm -rf $RPM_BUILD_ROOT %name-2.0.lang

GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 %makeinstall_std

desktop-file-install --vendor="" \
  --remove-category="Application" \
  --remove-category="Office" \
  --add-category="X-MandrivaLinux-MoreApplications-Finances" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/invest-chart.desktop

desktop-file-install --vendor="" \
  --remove-category="Application" \
  --remove-category="AdvancedSettings" \
  --add-category="X-MandrivaLinux-System-Configuration-GNOME-Advanced" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/gswitchit-plugins.desktop


%{find_lang} %{name}-2.0 --with-gnome --all-name
for omf in %buildroot%_datadir/omf/*/{*-??.omf,*-??_??.omf} ;do 
echo "%lang($(basename $omf|sed -e s/.*-// -e s/.omf//)) $(echo $omf|sed -e s!%buildroot!!)" >> %name-2.0.lang
done
rm -rf %buildroot/var

%clean
rm -rf $RPM_BUILD_ROOT

%define schemas battstat charpick cpufreq-applet drivemount geyes gswitchit gweather mixer multiload stickynotes

%post
%update_scrollkeeper
%post_install_gconf_schemas %schemas
%update_icon_cache hicolor

%preun
%preun_uninstall_gconf_schemas %schemas

%postun
%clean_scrollkeeper
%clean_icon_cache hicolor

%post -n %libname -p /sbin/ldconfig
%postun -n %libname -p /sbin/ldconfig

%files -f %{name}-2.0.lang
%defattr(-, root, root)

%doc AUTHORS COPYING ChangeLog NEWS README
%{_sysconfdir}/gconf/schemas/battstat.schemas
%{_sysconfdir}/gconf/schemas/charpick.schemas
%{_sysconfdir}/gconf/schemas/cpufreq-applet.schemas
%{_sysconfdir}/gconf/schemas/drivemount.schemas
%{_sysconfdir}/gconf/schemas/geyes.schemas
%{_sysconfdir}/gconf/schemas/gswitchit.schemas
%{_sysconfdir}/gconf/schemas/gweather.schemas
%{_sysconfdir}/gconf/schemas/mixer.schemas
%{_sysconfdir}/gconf/schemas/multiload.schemas
%{_sysconfdir}/gconf/schemas/stickynotes.schemas
%config(noreplace) %{_sysconfdir}/sound/events/*
%{_bindir}/*
%{_libexecdir}/*applet*
%{_libdir}/bonobo/servers/*
%{_datadir}/gnome-2.0/ui/*
%dir %{_datadir}/omf/*
%{_datadir}/omf/*/*-C.omf
%py_puresitedir/invest
%_datadir/applications/gswitchit-plugins.desktop
%_datadir/applications/invest-chart.desktop
%{_datadir}/gnome-applets
%{_datadir}/pixmaps/*
%{_datadir}/icons/hicolor/*/apps/*
%{_datadir}/xmodmap

%files -n %libname
%defattr(-, root, root)
%_libdir/libgweather.so.%{major}*

%files -n %libname-devel
%defattr(-, root, root)
%attr(644,root,root) %_libdir/lib*a
%_libdir/lib*.so
%_libdir/pkgconfig/*.pc
%_includedir/*

%changelog
* Thu Sep 14 2006 Frederic Crozat <fcrozat@mandriva.com> 2.16.0.1-3mdv2007.0
- Fix buildrequires

* Thu Sep 14 2006 Frederic Crozat <fcrozat@mandriva.com> 2.16.0.1-2mdv2007.0
- Fix menu categories (Mdv bug #25690)

* Tue Sep 05 2006 Götz Waschk <waschk@mandriva.org> 2.16.0.1-1mdv2007.0
- New release 2.16.0.1

* Mon Sep  4 2006 Gtz Waschk <waschk@mandriva.org> 2.16.0-1mdv2007.0
- readd stickynotes
- New release 2.16.0

* Wed Aug 23 2006 Gtz Waschk <waschk@mandriva.org> 2.15.90-2mdv2007.0
- readd the libexecdir patch

* Tue Aug 22 2006 Gtz Waschk <waschk@mandriva.org> 2.15.90-1mdv2007.0
- add new icons
- drop stickynotes applet
- drop the patch
- New release 2.15.90

* Thu Aug 10 2006 Gtz Waschk <waschk@mandriva.org> 2.15.3-2mdv2007.0
- fix deps

* Tue Aug 08 2006 Götz Waschk <waschk@mandriva.org> 2.15.3-1mdv2007.0
- New release 2.15.3

* Thu Aug 03 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.2-4mdv2007.0
- Rebuild with latest dbus

* Fri Jul 28 2006 Gtz Waschk <waschk@mandriva.org> 2.15.2-3mdv2007.0
- spec fixes
- fix buildrequires

* Thu Jul 27 2006 Gtz Waschk <waschk@mandriva.org> 2.15.2-2mdv2007.0
- rebuild

* Wed Jul 26 2006 Gtz Waschk <waschk@mandriva.org> 2.15.2-1mdv2007.0
- update file list
- New release 2.15.2

* Tue Jul 25 2006 Gtz Waschk <waschk@mandriva.org> 2.15.1.1-8mdv2007.0
- rebuild for new libgucharmap

* Sat Jul  1 2006 Gtz Waschk <waschk@mandriva.org> 2.15.1.1-7mdv2007.0
- fix stupid typo

* Sat Jul  1 2006 Gtz Waschk <waschk@mandriva.org> 2.15.1.1-6mdv2007.0
- more deps for invest

* Tue Jun 27 2006 Gtz Waschk <waschk@mandriva.org> 2.15.1.1-5mdv2007.0
- fix of the invest applet

* Mon Jun 26 2006 Gtz Waschk <waschk@mandriva.org> 2.15.1.1-4mdv2007.0
- fix buildrequires

* Thu Jun 22 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.1.1-3mdv2007.0
- Patch0: fix directories for invest-applet
- Remove obsolete schemas
- Add missing dependency (Mdv bug #23261)

* Sun Jun 18 2006 Gtz Waschk <waschk@mandriva.org> 2.15.1.1-2mdv2007.0
- use new macro
- fix buildrequires

* Sun Jun 18 2006 Gtz Waschk <waschk@mandriva.org> 2.15.1.1-1mdv2007.0
- update deps
- update file list
- New release 2.15.1.1

* Sun May 28 2006 Götz Waschk <waschk@mandriva.org> 2.14.2-1mdv2007.0
- New release 2.14.2

* Sat Apr 15 2006 Gtz Waschk <waschk@mandriva.org> 2.14.1-2mdk
- fix error in postun
- rebuild for new libgtop

* Fri Apr 14 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.1-1mdk
- Release 2.14.1

* Mon Feb 06 2006 Götz Waschk <waschk@mandriva.org> 2.12.3-1mdk
- New release 2.12.3

* Wed Jan 25 2006 Gtz Waschk <waschk@mandriva.org> 2.12.2-4mdk
- patch for new libnotify

* Thu Jan 05 2006 Frederic Crozat <fcrozat@mandriva.com> 2.12.2-3mdk
- use mkrel
- rebuild with latest rpm-mandriva-setup, fix missing setuid flag

* Thu Dec 1 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.2-2mdk
- fix build on Mdk 2006

* Mon Nov 28 2005 Götz Waschk <waschk@mandriva.org> 2.12.2-1mdk
- New release 2.12.2

* Wed Oct 26 2005 Gtz Waschk <waschk@mandriva.org> 2.12.1-5mdk
- enable hal support

* Tue Oct 25 2005 Gtz Waschk <waschk@mandriva.org> 2.12.1-4mdk
- Rebuild with libnotify support

* Tue Oct 18 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-3mdk
- Fix buildrequires

* Thu Oct  6 2005 Gtz Waschk <waschk@mandriva.org> 2.12.1-2mdk
- replace prereq
- fix buildrequires

* Thu Oct 06 2005 Frederic Crozat <fcrozat@mandriva.com> 2.12.1-1mdk
- Release 2.12.1
- Remove patches 0, 1, 2, 3, 4 (merged upstream)

* Fri Sep 02 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.1-6mdk 
- Patch3 (CVS): various fixes for mixer applet
- Patch4 (CVS): fix crash when kernel has more than 3 governors

* Fri Aug 26 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.1-5mdk 
- Patch2 (BBB): select Alsa mixer if available (Mdk bug #17637)

* Wed Aug 24 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.1-4mdk 
- Patch1 (CVS): fix battery status with some broken bios

* Sun May 01 2005 Pascal Terjan <pterjan@mandriva.org> 2.10.1-3mdk
- Absoletes gnome-cpufreq-applet that is now included

* Mon Apr 25 2005 Christiaan Welvaart <cjw@daneel.dyndns.org> 2.10.1-2mdk
- add BuildRequires: libxslt-proc libwnck-devel
- remove some duplicate buildrequires

* Mon Apr 25 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.1-1mdk 
- Release 2.10.1 (based on Gtz Waschk package)
- Remove patches 1, 3 (merged upstream), 2, 4 (no longer relevant)
- Patch0: fix XML to be valid (GNOME bug #171728)

* Mon Apr 11 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.2-5mdk 
- Add dependency on gstreamer-plugins (Mdk bug #15332)

* Mon Mar 14 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.2-4mdk 
- Update icon cache at install time (Mdk bug #14371)

* Thu Feb 10 2005 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 2.8.2-3mdk
- avoid dependency on linux kernel headers

* Wed Jan 05 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.2-2mdk 
- Rebuild with latest howl

* Mon Dec  6 2004 Goetz Waschk <waschk@linux-mandrake.com> 2.8.2-1mdk
- New release 2.8.2

* Fri Nov 19 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.8.1.1-2mdk
- fix gconf schemas installation

* Wed Nov 10 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.8.1.1-1mdk
- fix omf file listing
- New release 2.8.1.1
- remove patch0 (merged upstream)
- Patch2 (Fedora): use ifup based command for ppp link
- Patch3 (Fedora): use themed icons for mixer

* Fri Oct  1 2004 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 2.6.2.1-4mdk
- lib64 fixes
- apm is not available on all arches

* Sat Aug 28 2004 Christiaan Welvaart <cjw@daneel.dyndns.org> 2.6.2.1-3mdk
- add BuildRequires: intltool

* Thu Aug 26 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.2.1-2mdk
- Patch0: fix missing icon for mixer applet

* Thu Jul 22 2004 Goetz Waschk <waschk@linux-mandrake.com> 2.6.2.1-1mdk
- New release 2.6.2.1

* Mon Jun 28 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.6.2-1mdk
- reenable libtoolize
- New release 2.6.2

* Thu May 13 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.6.1-1mdk
- add missing files
- New release 2.6.1

* Wed Apr 21 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0-2mdk
- Fix BuildRequires

* Wed Apr 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0-1mdk
- Release 2.6.0 (with Gtz help)
- Remove patch0 (merged upstream)

* Thu Feb 26 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.4.2-3mdk
- Fix dislint error

* Thu Feb 19 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.4.2-2mdk
- Patch0 (CVS): gtik and stickynotes bug fixes

* Sat Jan 17 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.4.2-1mdk
- drop patches 0,1
- new version

* Wed Nov 26 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.4.1-2mdk
- Patch1 (CVS): fix memory displayed by multiload applet (Mdk bug 6300)

* Fri Oct  3 2003 Vincent Danen <vdanen@mandrakesoft.com> 2.4.1-1mdk
- bugfix for 9.2

* Tue Sep 30 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.4.1-0mdk
- Release 2.4.1 (fix stock applet)

* Tue Sep 09 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.4.0-1mdk
- Release 2.4.0

* Tue Sep 02 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.3.90-1mdk
- Release 2.3.90

* Wed Aug 27 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.3.7-1mdk
- Release 2.3.7

* Wed Aug 20 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.6-4mdk
- Rebuild against latest libgtop2

* Tue Aug 12 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.3.6-3mdk
- Add lang tag to OMF files

* Wed Aug  6 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.3.6-2mdk
- Patch0: use DTD validated OMF file for italian

* Fri Jul 18 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.6-1mdk
- Release 2.3.6

* Tue Jul 15 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.5-2mdk
- Obsoletes/provides sticky-notes-applet
- register new schemas
- don't uninstall schema during upgrade

* Fri Jul 11 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.5-1mdk
- Release 2.3.5
- Remove hard dependency on gnome-media

* Fri Jun 13 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.4-2mdk
- Rebuild against latest libbonobo

* Tue Jun 10 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.4-1mdk
- Release 2.3.4

* Thu Jun  5 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.3-2mdk
- Rebuild against latest libgtop2

* Mon Jun 02 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.3-1mdk
- Release 2.3.3

* Wed May 07 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.2-1mdk
- Release 2.3.2

* Tue Apr 15 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.1-1mdk
- Release 2.3.1

* Fri Mar  7 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.2.0-2mdk
- Patch0: fix battery applet crash when not all ACPI info are available (Mdk bug 1763)

* Mon Jan 27 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.2.0-1mdk
- Release 2.2.0

* Thu Jan 16 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.1.3-2mdk
- Recompiled against latest openssl
- Add yelp cache generation

* Tue Dec 17 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.1.3-1mdk
- Release 2.1.3

* Mon Dec 16 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.1.2-2mdk
- Release 2.1.2

* Thu Nov 21 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.1.1-2mdk
- Fix bad .server file (Brian J. Murrell)

* Thu Nov 21 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.1.1-1mdk
- Release 2.1.1

* Thu Oct 10 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.3-1mdk
- Release 2.0.3

* Mon Aug 26 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.1-3mdk
- Requires gnome-system-monitor (otherwise Monitor Applet can't start g-s-m)

* Wed Jul 24 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.1-2mdk
- Recompiled against gail 0.17

* Mon Jul 22 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.1-1mdk
- Release 2.0.1 (applets binaries are now located in libexecdir)
- Remove patch0 (merged upstream)

* Mon Jul  8 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-4mdk
- Patch0 (CVS): fix validating error in scrollkeeper file

* Mon Jul  8 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-3mdk
- Fix BuildRequires (reported by Pascal Terjan)

* Wed Jun 12 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-2mdk
- Recompiled against gail 0.16

* Tue Jun 11 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-1mdk
- Release 2.0.0

* Wed Jun  5 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.105.0-1mdk
- Release 1.105.0

* Tue May 14 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.102.0-1mdk
- Release 1.102.0

* Tue May  7 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.101.0-1mdk
- Release 1.101.0

* Mon Apr 29 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.100.0-1mdk
- Release 1.100.0
- Remove patch 0 (not needed)
- Remove source1 (merged upstream)

* Thu Apr 18 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.99.0-1mdk
- Release 1.99.0
- Remove patch0 (was GNOME 1 patch)
- Add source1: fix broken locales for zh* and ja

* Mon Apr 15 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.98.0-2mdk
- Fix schemas registration (thanks to Abel Cheung and Alexander Skwar)

* Wed Apr 10 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.98.0-1mdk
- Release 1.98.0 (GNOME2)

* Thu Mar 14 2002 Pablo Saratxaga <pablo@mandrakesoft.com> 1.4.0.5-4mdk
- i18n fixes

* Wed Feb 27 2002 Pablo Saratxaga <pablo@mandrakesoft.com> 1.4.0.5-3mdk
- integrated Basque translation

* Sat Feb  9 2002 Stew Benedict <sbenedict@mandrakesoft.com> 1.4.0.5-2mdk
- Werror on charpick Makefile aborts PPC build

* Mon Feb  4 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0.5-1mdk
- Release 1.4.0.4

* Wed Nov  7 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0.4-3mdk
- Add lang tag to help files (Thanks to Gtz Waschk)

* Fri Sep 28 2001 Stefan van der eijk <stefan@eijk.nu> 1.4.0.4-2mdk
- Removed redundant BuildRequires

* Tue Sep  4 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0.4-1mdk
- Release 1.4.0.4
- Add dependency on gnome-media

* Mon Aug  6 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0.3-1mdk
- Release 1.4.0.3

* Thu Jul 12 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0.2-1mdk
- Release 1.4.0.2

* Fri Mar 30 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0.1-1mdk
- Release 1.4.0.1

* Wed Mar 21 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0-1mdk
- Release 1.4.0
- Regenerate patch 0

* Thu Mar 15 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.3.1-4mdk
- Correct description

* Wed Mar 14 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.3.1-3mdk
- Correct dependencies on scrollkeeper

* Wed Mar 14 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.3.1-2mdk
- Correct scrollkeeper files
- Update scrollkeeper database

* Fri Mar  9 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.3.1-1mdk
- Release 1.3.1

* Thu Feb 15 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.4-3mdk
- Remove buildconflict on libxml2-devel

* Fri Dec 22 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.4-2mdk
- Correct dependencies

* Thu Nov 16 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.2.4-1mdk
- new and shiny release.

* Tue Oct 24 2000 Renaud Chaillat <rchaillat@mandrakesoft.com> 1.2.3-2mdk
- added buildconflicts with libxml2-devel

* Tue Oct 24 2000 Renaud Chaillat <rchaillat@mandrakesoft.com> 1.2.3-1mdk
- new version 1.2.3

* Wed Sep  6 2000 Renaud Chaillat <rchaillat@mandrakesoft.com> 1.2.1-6mdk
- fixed langs
- fixed build root
- I don't think we should put noreplace for gnorba files...
  (must be on par with the app and must not be edited by the user)

* Tue Aug 08 2000 Frederic Lepied <flepied@mandrakesoft.com> 1.2.1-5mdk
- automatically added BuildRequires

* Wed Jul 26 2000 dam's <damien@mandrakesoft.com> 1.2.1-4mdk
- spec cleanup.
- corrected bad localstatedir

* Tue Jul 25 2000 P'tit Lu <ptitlu@mandrakesoft.com> 1.2.1-3mdk
- Improve French translation.

* Fri Jul 21 2000 dam's <damien@mandrakesoft.com> 1.2.1-2mdk
- BM + macrozification.

* Tue Jun 13 2000 dam's <damien@mandrakesoft.com> 1.2.1-1mdk
- update from helix version.

* Wed May 24 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.1.9-3mdk
- BuildRequires: libghttp-devel

* Wed May 17 2000 Vincent Saugey <vince@mandrakesoft.com> 1.1.9-2mdk
- add build require to recent gnome version

* Tue Apr 25 2000 dam's <damien@mandrakesoft.com> 1.1.9-1mdk
- first mandrake release from helix code.
